> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #B8860B">Default value</span>

Variables:
- :notebook: A suffix variable:
  - <span style="color: #B8860B">val1</span>
  - <span style="color: #B8860B">val2</span>
- :open_file_folder: dynval1
  - :notebook: A dynamic variable: <span style="color: #B8860B">null</span>
- :open_file_folder: dynval2
  - :notebook: A dynamic variable: <span style="color: #B8860B">null</span>
- :notebook: A variable calculated: <span style="color: #B8860B">null</span>
